[Program Class]
Custom Program Class1=Actualité
Custom Program Class2=sports
Custom Program Class3=films
Custom Program Class4=musique
Custom Program Class5=entreprises
Custom Program Class6=drame
Custom Program Class7=variété
Custom Program Class8=éducation
Custom Program Class9=adulte
Custom Program Class10=nature
Custom Program Class11=politique
Custom Program Class12=vogue
